## org.eclipse.emf.cdo.eresource
Interface CDOResourceFactory

All Superinterfaces:
  org.eclipse.emf.ecore.resource.Resource.Factory

All Known Implementing Classes:
  CDOResourceFactoryImpl

    public interface CDOResourceFactory

extends org.eclipse.emf.ecore.resource.Resource.Factory

Nested Class Summary

Nested classes/interfaces inherited from interface org.eclipse.emf.ecore.resource.Resource.Factory
`org.eclipse.emf.ecore.resource.Resource.Factory.Descriptor, org.eclipse.emf.ecore.resource.Resource.Factory.Registry`

Field Summary
`static CDOResourceFactory` `eINSTANCE`

Method Summary

Methods inherited from interface org.eclipse.emf.ecore.resource.Resource.Factory
`createResource`

Field Detail

### eINSTANCE

    static final CDOResourceFactory eINSTANCE

Since:
  2.0

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.